Subject: [sacm] Call for Review and Commentary for Upcoming Draft Submissions

From: "Adam W. Montville" <[email-masked]>
Date: Mon, 20 Oct 2014 09:59:54 -0500

All:

I hope you had a good weekend!

I originally tried to post this directly to authors using the IETF tools, but each was sent back as undeliverable, so I’m posting here instead….

I thought I'd reach out to see whether there has been enough (any?) review for the documents we need submissions on by 10/27.  I know that I provided some feedback on each of the drafts, and Chris has provided feedback on the requirements document.

Are you confident that your draft(s) update will be submitted in one week?

For those of you who have not yet reviewed the drafts and provided comments, please do so.  All the documents can be found here: http://datatracker.ietf.org/wg/sacm/documents/ <http://datatracker.ietf.org/wg/sacm/documents/>

Regards,

Adam